

    !(function (t) {
        "use strict";
        var s = t(window);
        function a() {
            var e, a;
            (e = t(".full-screen")),
                (a = s.height()),
                e.css("min-height", a),
                (e = t("header").height()),
                (a = t(".screen-height")),
                (e = s.height() - e),
                a.css("height", e),
                t(window).width() < 992 && t(".navbar-nav .dropdown-menu.sub-menu").css("display", "none");
        }
            s.on("scroll", function () {
                s.scrollTop() > t("header").outerHeight() + 20
                    ? t("header").addClass("bg")
                    : t("header").removeClass("bg");
            }),

            s.on("scroll", function () {
                500 < t(this).scrollTop() ? t(".scroll-to-top").fadeIn(400) : t(".scroll-to-top").fadeOut(400);
            }),
            t(".scroll-to-top").on("click", function (e) {
                e.preventDefault(), t("html, body").animate({ scrollTop: 0 }, 600);
            }),
            
            s.resize(function (e) {
                    e.preventDefault();
            })
    })(jQuery);
    